Bug 29213 - Typo ol in member-alt-contact-style.inc
Summary: Typo ol in member-alt-contact-style.inc
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Fridolin Somers
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on: 25070
Blocks:
  Show dependency treegraph
 
Reported: 2021-10-12 18:35 UTC by Fridolin Somers
Modified: 2021-11-15 04:15 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
21.11.00,21.05.05,20.11.12


Attachments
Bug 29213: Fix typo ol in member-alt-contact-style.inc (1.38 KB, patch)
2021-10-12 18:52 UTC, Fridolin Somers
Details | Diff | Splinter Review
Bug 29213: Fix typo ol in member-alt-contact-style.inc (1.44 KB, patch)
2021-10-12 21:43 UTC, Lucas Gass
Details | Diff | Splinter Review
Bug 29213: Fix typo ol in member-alt-contact-style.inc (1.53 KB, patch)
2021-10-13 11:19 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Fridolin Somers 2021-10-12 18:35:37 UTC
There is a typo in member-alt-contact-style.inc, tag ol is open twice for alternate contact.
Comment 1 Fridolin Somers 2021-10-12 18:52:14 UTC
Created attachment 126127 [details] [review]
Bug 29213: Fix typo ol in member-alt-contact-style.inc

There is a typo in member-alt-contact-style.inc, tag ol is open twice for alternate contact.

Test plan :
1) Create new patron
2) Look at HTML structure in "Alternate contact" section
=> Without patch you see <ol> twice and </ol> once
=> With patch you see once <ol> and </ol>
Comment 2 Lucas Gass 2021-10-12 21:43:22 UTC
Created attachment 126133 [details] [review]
Bug 29213: Fix typo ol in member-alt-contact-style.inc

There is a typo in member-alt-contact-style.inc, tag ol is open twice for alternate contact.

Test plan :
1) Create new patron
2) Look at HTML structure in "Alternate contact" section
=> Without patch you see <ol> twice and </ol> once
=> With patch you see once <ol> and </ol>

Signed-off-by: Lucas Gass <lucas@bywatersolutions.com>
Comment 3 Marcel de Rooy 2021-10-13 11:19:15 UTC
Created attachment 126177 [details] [review]
Bug 29213: Fix typo ol in member-alt-contact-style.inc

There is a typo in member-alt-contact-style.inc, tag ol is open twice for alternate contact.

Test plan :
1) Create new patron
2) Look at HTML structure in "Alternate contact" section
=> Without patch you see <ol> twice and </ol> once
=> With patch you see once <ol> and </ol>

Signed-off-by: Lucas Gass <lucas@bywatersolutions.com>

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Jonathan Druart 2021-10-15 09:29:48 UTC
Pushed to master for 21.11, thanks to everybody involved!
Comment 5 Kyle M Hall 2021-10-29 12:02:11 UTC
Pushed to 21.05.x for 21.05.05
Comment 6 Fridolin Somers 2021-11-10 23:29:20 UTC
Pushed to 20.11.x for 20.11.12
Comment 7 Victor Grousset/tuxayo 2021-11-15 04:15:36 UTC
Not backported to oldoldstable (20.05.x). Feel free to ask if it's needed.